uuid: 10686c80-a880-4341-adc0-d01c2b613348
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_name
    - node.type.team_member
id: node.team_member.field_name
field_name: field_name
entity_type: node
bundle: team_member
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
